.footer {
   display: flex;
   align-items: center;
   width: 70%;
   background-color: rgba(25, 15, 44, 0.63);
   border-radius: 10px;
}

.footer p {
   font-size: 1.22rem;
   color: var(--color-lightWhite);
   text-align: center;
}

.footer a {
   text-decoration: none;
   color: var(--color-magenta);
   font-size: 2.5rem;
   margin-left: 20px;  
   transition: transform 200ms ease; 
}

.footer i:hover {
   transform: scale(1.1);
   transition: transform 200ms ease;
   opacity: .6;
}